Bug 1421397 - mrbs-1.6.0 is available
Summary: mrbs-1.6.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mrbs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-12 00:18 UTC by Upstream Release Monitoring
Modified: 2017-04-15 02:49 UTC (History)
1 user (show)

Fixed In Version: mrbs-1.6.1-2.fc24 mrbs-1.6.1-2.fc25 mrbs-1.6.1-2.fc26 mrbs-1.6.1-2.el6 mrbs-1.6.1-2.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-07 16:48:39 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.35 KB, patch)
2017-02-12 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-02-12 00:18:01 UTC
Latest upstream release: 1.6.0
Current version/release in rawhide: 1.5.0-1.fc26
URL: http://sourceforge.net/projects/mrbs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2022/

Comment 1 Upstream Release Monitoring 2017-02-12 00:18:40 UTC
Patching or scratch build for mrbs-1.5.0 failed.

Comment 2 Upstream Release Monitoring 2017-02-12 00:18:41 UTC
Created attachment 1249443 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-02-12 00:18:42 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-02-22 15:20:22 UTC
xavierb's mrbs-1.6.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=861022

Comment 5 Fedora Update System 2017-02-23 13:01:04 UTC
mrbs-1.6.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1126f9948f

Comment 6 Fedora Update System 2017-02-23 13:01:17 UTC
mrbs-1.6.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2a5c4ca659

Comment 7 Fedora Update System 2017-02-23 13:01:28 UTC
mrbs-1.6.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b1d3517d22

Comment 8 Fedora Update System 2017-02-23 13:01:38 UTC
mrbs-1.6.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cac1e5e6a7

Comment 9 Fedora Update System 2017-02-23 19:48:02 UTC
mrbs-1.6.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2a5c4ca659

Comment 10 Fedora Update System 2017-02-23 19:52:00 UTC
mrbs-1.6.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1126f9948f

Comment 11 Fedora Update System 2017-02-23 22:23:20 UTC
mrbs-1.6.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cac1e5e6a7

Comment 12 Fedora Update System 2017-02-23 23:21:38 UTC
mrbs-1.6.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b1d3517d22

Comment 13 Fedora Update System 2017-02-27 11:04:14 UTC
mrbs-1.6.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-50f07ef77c

Comment 14 Fedora Update System 2017-02-27 11:04:34 UTC
mrbs-1.6.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c626f6264a

Comment 15 Fedora Update System 2017-02-27 11:04:49 UTC
mrbs-1.6.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3ed0dfbfcb

Comment 16 Fedora Update System 2017-02-27 11:05:03 UTC
mrbs-1.6.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f760445b98

Comment 17 Fedora Update System 2017-02-27 23:19:24 UTC
mrbs-1.6.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f760445b98

Comment 18 Fedora Update System 2017-02-27 23:51:39 UTC
mrbs-1.6.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c626f6264a

Comment 19 Fedora Update System 2017-02-27 23:52:12 UTC
mrbs-1.6.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-50f07ef77c

Comment 20 Fedora Update System 2017-02-28 04:46:55 UTC
mrbs-1.6.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3ed0dfbfcb

Comment 21 Fedora Update System 2017-03-29 23:42:52 UTC
mrbs-1.6.1-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f431ff6206

Comment 22 Fedora Update System 2017-03-29 23:43:13 UTC
mrbs-1.6.1-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e6047f0e7

Comment 23 Fedora Update System 2017-03-29 23:43:30 UTC
mrbs-1.6.1-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3a682751b7

Comment 24 Fedora Update System 2017-03-29 23:43:46 UTC
mrbs-1.6.1-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9dfeb601f7

Comment 25 Fedora Update System 2017-03-29 23:44:03 UTC
mrbs-1.6.1-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6c32097936

Comment 26 Fedora Update System 2017-03-30 18:53:10 UTC
mrbs-1.6.1-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3a682751b7

Comment 27 Fedora Update System 2017-03-31 03:19:39 UTC
mrbs-1.6.1-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9dfeb601f7

Comment 28 Fedora Update System 2017-03-31 03:21:53 UTC
mrbs-1.6.1-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e6047f0e7

Comment 29 Fedora Update System 2017-03-31 03:47:17 UTC
mrbs-1.6.1-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f431ff6206

Comment 30 Fedora Update System 2017-03-31 03:48:39 UTC
mrbs-1.6.1-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6c32097936

Comment 31 Fedora Update System 2017-04-07 16:48:39 UTC
mrbs-1.6.1-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 32 Fedora Update System 2017-04-07 18:19:31 UTC
mrbs-1.6.1-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 33 Fedora Update System 2017-04-07 21:24:48 UTC
mrbs-1.6.1-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 34 Fedora Update System 2017-04-15 02:46:10 UTC
mrbs-1.6.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 35 Fedora Update System 2017-04-15 02:49:34 UTC
mrbs-1.6.1-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.